Skip to main content
GET
يسرد الوسوم المخصّصة التي أنشأها الحساب مُقدِّم الطلب على مضيف Management API (‏api.scanova.io)، مصادَقًا عليها بمفتاح Management API الخام الخاص بك — راجع النظرة العامة إذا لم تُعِدَّ ذلك بعد.
هذه قائمة أضيق من GET /tag/list/: يعيد ذلك الطرف كل وسم مرئي للحساب (بما في ذلك الوسوم المُرفقة ضمنيًا عبر رموز QR)، بينما يعيد هذا الطرف فقط الوسوم التي أنشأها هذا الحساب صراحةً عبر مسار الوسوم المخصّصة.
النتائج مُرقّمة إلى صفحات. لاحظ أن الشكل هنا بسيط عن قصد — يحتوي فقط على tag (الاسم) — بخلاف صفوف GET /tag/list/ التي تحتوي على {id, name}.

طرق ذات صلة

التفويضات

Authorization
string
header
مطلوب

Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: YOUR_API_KEY. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.

الاستجابة

200 - application/json

Paginated list of custom tags.